B
/grp/websites/relics.stsci.edu/private/rxc0232-44/epoch2/images/hlsp_relics_hst_acs-60mas_rxc0232-44_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/rxc0232-44/epoch2/images/hlsp_relics_hst_acs-60mas_rxc0232-44_f606w_drc.fits

R
/grp/websites/relics.stsci.edu/private/rxc0232-44/epoch2/images/hlsp_relics_hst_acs-60mas_rxc0232-44_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/rxc0232-44/epoch2/images
outname  rxc0232-44_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  100
sampledy  -100
show  0
testfirst  0
